Subject: RE: AAI Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Nov 2001 09:27:40 -0800 (PST)

Alan,
 
I agree with your choice.  However, considering Ray is local and it will not cost us anything (e.g., conference fee) to have him attend, I think that is a great suggestion.  Also, I'm still hoping that Sarah will be able to attend as well as she is local too.  I'll contact Ray on Monday.  Take care and Happy Thanksgiving.
 
Regards,
Lara

-----Original Message----- 
From: Comnes, Alan 
Sent: Wed 11/21/2001 5:38 PM 
To: Leibman, Lara 
Cc: 
Subject: AAI Meeting

Lara, 

I just got invited to an Indpendnent Energy Producers (represents west coast generators) on the same day as the AAI conference.  I think I am better of representing the  company there than at AAI so I think I will need to cancel my registration.  Sorry for the "180."

Can we send Ray Alvarez in my place?  He's local. 

Hope all's well with you considering the situation we're all in. 

Cheers, 

Alan